@charset "utf-8";

/*===========================================================
共通パーツ
===========================================================*/

.in-first-text-area {
    margin: 30px 0 0;
}

.in-first-text-box {
    margin: 20px 0 0;
}

.in-first-text-box:first-child {
    margin: 0;
}

.inBtn01 {
    max-width: 268px;
    width: 100%;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    color: #FFF;
    background: #1B54A3;
    position: relative;
    border: 1px solid #1B54A3;
    padding: 5px 25px;
    gap: 5px;
    transition: all .3s;
}

.inBtn01:hover {
    color: #1B54A3;
    background: #FFF;
}

.common-banner-container {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
}

.common-banner-link {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 570px;
    width: 100%;
    position: relative;
    transition: all .3s;
}

.common-banner-link-img {
    width: 100%;
}

.common-banner-link-text {
    position: absolute;
    margin: auto;
    font-size: clamp(20px, 17.573px + 0.647vw, 30px);
    color: var(--white);
}

.common-banner-link::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(85, 94, 103, .7);
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    z-index: 0;
    mix-blend-mode: multiply;
    transition: all .3s;
}

.common-banner-link:hover::before {
    background: rgba(85, 94, 103, .4);
}

/*===========================================================
テキスト
===========================================================*/

.font-medium {
    font-weight: 500 !important;
}

.br-none br {
    display: none;
}

.in-text01 {
    font-size: clamp(14px, 13.029px + 0.259vw, 18px);
    font-weight: 400;
    letter-spacing: 0;
    line-height: 2.1111em;
}

.in-text02 {
    font-size: clamp(14px, 13.029px + 0.259vw, 18px);
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.6666em;
}

.in-text03 {
    font-size: clamp(12px, 11.515px + 0.129vw, 14px);
    line-height: 1.42857em;
}

/*===========================================================
下層カバー
===========================================================*/

.in-cover {
    padding: 0 15px;
    max-width: 1920px;
    width: 100%;
    height: 250px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.in-cover:before {
    content: "";
    display: block;
    position: absolute;
    max-width: 1920px;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 20%);
}

.in-cover-title-box {
    margin: 0 auto;
    max-width: 1220px;
    width: 100%;
    position: relative;
    z-index: 1;
}

.in-cover-title {
    font-size: clamp(30px, 22.718px + 1.942vw, 60px);
    font-weight: 400;
    letter-spacing: 0.05em;
    color: #FFF;
}

/*===========================================================
パンくず
===========================================================*/

.bread-wrapper {
    max-width: 1920px;
    width: 100%;
    padding: 15px;
}

.bread-box {
    max-width: 1220px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: auto;
    font-size: 12px;
    letter-spacing: 0.05em;
}

.bread-link {
    display: block;
    color: var(--base-font-color);
    text-decoration: underline;
}

.bread-link:hover {
    color: var(--base-font-color);
    text-decoration: none;
}

/*===========================================================
inner
===========================================================*/

.in-wrapper {
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
    padding: 60px 15px;
    position: relative;
}

.inner01 {
    max-width: 1220px;
    width: 100%;
    margin: 0 auto;
}

.inner02 {
    max-width: 1320px;
    width: 100%;
    margin: 0 auto;
}

.inner03 {
    max-width: 1420px;
    width: 100%;
    margin: 0 auto;
}

.inner04 {
    max-width: 1520px;
    width: 100%;
    margin: 0 auto;
}

.inner05 {
    max-width: 1620px;
    width: 100%;
    margin: 0 auto;
}


/*-----*/

.inReserveBtnWr {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
    align-items: center;
    max-width: 910px;
    width: 100%;
    margin: 40px auto 80px auto;
}

.inReserveBtn {
    max-width: 230px;
    width: 100%;
    height: 76px;
    transition: all .5s;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.inReserveBtn02 {
    background-color: #1B54A3;
    color: #fff;
    transition: all .5s;
    border: 1px solid #1B54A3;
    gap: 12px;
    font-size: 21px;
    font-weight: 500;
    padding: 5px;
    margin: 0 auto;
}

.inReserveBtnWebIcon {
    filter: brightness(0) invert(1);
    max-width: 26px;
    width: 100%;
    display: block;
    transition: all .5s;
}

.inReserveBtn02:hover {
    background-color: #fff;
    color: #1B54A3;
}

.inReserveBtn02:hover .inReserveBtnWebIcon {
    filter: unset;
    transition: all .5s;
}

.inReserveBtn01 {
    color: #1B54A3;
    border: 1px solid #1B54A3;
    gap: 11px;
    font-size: 25px;
    font-weight: 500;
    padding: 5px;
    margin: 0 auto;
}

.inReserveBtnTelIcon {
    max-width: 24px;
    width: 100%;
    margin-top: 5px;
}

.inReserveBtn03:hover {
    transition: all .5s;
    transform: scale(0.95);
}

/*----*/

.treatmentWorriesGrid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 15px;
}

.treatmentTitDeco {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    color: #707070;
}

.treatmentTitDeco:before {
    content: "";
    width: 6px;
    height: 6px;
    border-radius: 50%;
    display: block;
    background-color: #707070;
}

.treatmentNumberBoxWr .treatmentNumberBox:last-child {
    border: none;
    padding-bottom: 0;
}

.inTitLeftDeco01 {
    border-left: 5px solid #1B54A3;
    padding-left: 10px;
}

.symptomsNumber {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 12px;
    color: #fff;
    margin-bottom: 18px;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.45em;
}

.symptomsNumber:after {
    content: "";
    flex: 1;
    height: 1px;
    background-color: #fff;
}

.symptomsTit01 {
    font-size: 25px;
    font-weight: 600;
    line-height: 1.45em;
    letter-spacing: 0.05em;
}

.symptomsContentsTit01 {
    border-left: 5px solid #fff;
    padding-left: 20px;
    margin-bottom: 20px;
}

.symptomsContentsGridCateBox {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
}

.symptomsContentsGridCate {
    background-color: #F5F5EF;
    color: #1B54A3;
    padding: 15px;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.symptomsWorriesGrid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 15px;
}

.symptomsWorriesBox {
    padding: 15px;
    border: 1px dashed #fff;
}

.symptomsWorriesGridItem .symptomsWorriesGridItemSet:first-child {
    margin-top: 0;
}

.symptomsWorriesGridItemSet {
    margin-top: 15px;
}

.aboutTit01>br {
    display: block;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:414px) {


/*===========================================================

===========================================================*/



} /* min-width: 414px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:544px) {

.sm-br-none br {
    display: none;
}

.sm-br-block br {
    display: block;
}

.symptomsContentsGridCateBox {
    grid-template-columns: repeat(2, 1fr);
}

.aboutTit01>br {
    display: none;
}

} /* min-width: 544px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 768px) {

/*===========================================================
共通パーツ
===========================================================*/

.in-first-text-area {
    margin: 40px 0 0;
}

.in-first-text-box {
    margin: 30px 0 0;
}

.common-banner-container {
    align-items: stretch;
    justify-content: space-between;
    flex-direction: row;
}

/*===========================================================
テキスト
===========================================================*/

.md-br-none br {
    display: none;
}

.md-br-block br {
    display: block;
}

/*===========================================================
下層カバー
===========================================================*/

.in-cover {
    max-width: 1920px;
    width: 100%;
    height: 400px;
    justify-content: flex-start;
}

/*===========================================================
inner
===========================================================*/

.in-wrapper {
    padding: 80px 15px;
}

.inReserveBtnWr {
    grid-template-columns: repeat(3, 1fr);
}

.treatmentWorriesGrid {
    grid-template-columns: repeat(2, 1fr);
    gap: 25px;
}

.symptomsContentsGridCateBox {
    grid-template-columns: repeat(3, 1fr);
}

.symptomsWorriesGrid {
    grid-template-columns: repeat(2, 1fr);
}

.symptomsTit01 {
    font-size: 30px;
}

.aboutTit01>br {
    display: block;
}

.inReserveTextLead {
    font-size: 15px;
}

} /* min-width: 768px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 992px) {

.inReserveBtnWr {
    gap: 50px;
}

.inReserveBtnWr {
    grid-template-columns: repeat(3, 1fr);
}


} /* min-width: 992px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 992px) {

/*===========================================================
共通パーツ
===========================================================*/

.in-first-text-area {
    margin: 50px 0 0;
}

/*===========================================================
パンくず
===========================================================*/

.bread-box {
    font-size: 14px;
}

/*===========================================================
inner
===========================================================*/

.in-wrapper {
    padding: 150px 15px;
}

.in-first-wrapper {
    padding: 120px 15px;
}


.inReserveBtn {
    max-width: 270px;
}

.inReserveBtn02 {
    max-width: 270px;
    height: 90px;
    font-size: 21px;
}

.inReserveBtn01 {
    max-width: 270px;
    height: 90px;
    font-size: 32px;
}

.symptomsContentsGridCate {
    font-size: 18px;
}

.inReserveTextLead {
    font-size: 16px;
}

} /* min-width: 1024px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1200px) {

.symptomsContentsGridCate {
    font-size: 20px;
}

/*===========================================================
    
===========================================================*/



} /* min-width: 1200px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1300px) {

.aboutTit01>br {
    display: none;
}

/*===========================================================

===========================================================*/



} /* min-width: 1300px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1620px) {




} /* min-width: 1520px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */ 